@import url('http://fonts.googleapis.com/css?family=Archivo Narrow');
@import url('http://fonts.googleapis.com/css?family=Rambla');
@charset "utf-8";
.title1 {
	font-family: "Rambla";
	font-size:14px;
	color:#fff;
}
.title2 {
	font-family: "Archivo Narrow";
	font-size:14px;
	color:#000;
	font-weight:bold;
	letter-spacing: 1px; 
}
.title3 {
	font-family: "Archivo Narrow";
	font-size:13px;
	color:#fff;
	font-weight:bold;
}
.title4 {
	font-family: "Archivo Narrow";
	font-size:14px;
	color:#fff;
	font-weight:bold;
	letter-spacing: 1px; 
}
.title5 {
	font-family: "Rambla";
	font-size:12px;
	color:#4B5EA7;
	font-weight:bold;
	letter-spacing: 1px; 
}
.title6{
	font-family:"Rambla";
	font-size:12px;
	color:#fff;
	font-weight:bold;
	letter-spacing: 1px; 
}
.title7 {
	font-family: "Rambla";
	font-size:11px;
	color:#fff;
}
#Div_Redes{
	position:absolute;
	top:0px;
	right:0px;
}
.lastesthead{
	background:url(../pics/trans1.png);
	border:1px solid #595951;
}
.boder1{
	border:4px solid #A1B5BC;
}
.boder2{
	border:1px solid #595951;
}


#menuh {
        font: 13px "Archivo Narrow", Arial, Helvetica, sans-serif;
		font-weight:bold; 
}
#menuh ul, li {
        list-style-type: none;
}
#menuh ul {
        margin: 0;
        padding: 0;
}
#menuh li {
        float: left;
}
#menuh a {
        text-decoration: none;
        color: #B2B2AF;
      /*  background: #3E3E3E;*/
        display: block;
        padding: 12px 10px;
        text-align: center;
      /*  border: 1px solid #ACCFE8;*/
        border-width: 1px 1px 1px 0;
}
#menuh a#primero {
		/* background: #333;*/
		 color:#FFF;
}
#menuh a:hover {
		color: #fff;
       /* background: #616161;*/
}
.linea_v_menu{
	  padding: 12px 20px;
}
body, td, th {
	font-family:"Rambla";
	font-size: 12px;
	color:#ffffff;
	
}
body, html {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-face-color: #333333;
	scrollbar-shadow-color: #333333;
	scrollbar-highlight-color:#999;
	scrollbar-3dlight-color: #333333;
	scrollbar-darkshadow-color:#333333;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color:#cccccc;
	height:100%;
	
	
}
img{
	border:0;
}
.creditos {
	letter-spacing: 1px; 
	font-family: "Rambla";
	font-size:11px;
	color:#CCC;
}

a.link_creditos:link {
	color:#CCC;
	text-decoration: none;
}
a.link_creditos:visited {
	text-decoration: none;
	color:#CCC;
}
a.link_creditos:hover {
	text-decoration:underline;
	color:#FFF;
}
a.link_creditos:active {
	text-decoration: none;
	color:#CCC;
}



a.link_mail:link {
	color:#9B8E64;
	text-decoration: none;
}
a.link_mail:visited {
	text-decoration: none;
	color:#9B8E64;
}
a.link_mail:hover {
	text-decoration:underline;
	color:#fff;
}
a.link_mail:active {
	text-decoration: none;
	color:#9B8E64;
}

a.link_1:link {
	color:#fff;
	text-decoration: none;
}
a.link_1:visited {
	text-decoration: none;
	color:#fff;
}
a.link_1:hover {
	text-decoration:underline;
	color:#fff;
}
a.link_1:active {
	text-decoration: none;
	color:#fff;
}




a.link_2:link {
	color:#4B5EA7;
	text-decoration: none;
}
a.link_2:visited {
	text-decoration: none;
	color:#4B5EA7;
}
a.link_2:hover {
	text-decoration:underline;
	color:#7b8bc9;
}
a.link_2:active {
	text-decoration: none;
	color:#4B5EA7;
}

a.link_3:link {
	color:#9E0120;
	text-decoration:underline;
}
a.link_3:visited {
	text-decoration:underline;
	color:#9E0120;
}
a.link_3:hover {
	text-decoration:underline;
	color:#F00;
}
a.link_3:active {
	text-decoration:underline;
	color:#9E0120;
}
.texto_justificado{
	text-align:justify;
}

/*
    +-----------+
    |  SHARING  |
    +-----------+
*/


.article_sharing{
	display:block;
	position:relative;
	text-align:left;
	min-height:40px;
	margin-top:1px;
	padding:20px;
}

ul.sharing_container{
	text-align:center;	
	list-style-type: none;
	list-style-position: outside;
	padding: 0px;
	margin: 15px auto;
}

ul.sharing_item li {
	display:inline;
	list-style-type: none;
	list-style-position: outside;
	width:32px;
	height:32px;
	border-width:0px;
	padding: 0px;
	margin: 5px;
	text-align:center;
}

.sharing_delicious{
	display:inline;
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/delicious.png)!important;
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}
.sharing_digg{
	display:inline;	
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/digg.png)!important;
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}
.sharing_facebook_like{
	display:inline;
	float:left;
/*	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/facebook.png);	*/
/*	background-repeat:no-repeat;	*/
/*	background-position:top left;	*/
	min-height:32px;
	min-width:100px;
}
.sharing_facebook_share{
	display:inline;	
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/facebook.png);
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}
.sharing_flickr{
	display:inline;	
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/flickr.png)!important;
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}
.sharing_myspace{
	display:inline;	
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/myspace.png)!important;
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}
.sharing_rss{
	display:inline;	
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/rss.png)!important;
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}
.sharing_sharethis{
	display:inline;	
	float:right;
/*	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/sharethis.png)!important;	*/
/*	background-repeat:no-repeat;	*/
/*	background-position:top left;	*/
	min-height:32px;
	min-width:100px;
}
.sharing_stumbleupon{
	display:inline;	
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/stumbleupon.png)!important;
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}
.sharing_tumblr{
	display:inline;	
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/tumblr.png)!important;
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}
.sharing_twitter{
	display:inline;	
	float:right;
	background-image:url(http://cdn.sting.com/non_secure/images/sharing/16/twitter.png)!important;
	background-repeat:no-repeat!important;
	background-position:top left;
	min-height:32px;
	min-width:32px;
}